/* Extra small devices (portrait phones, less than 576px)
No media query for `xs` since this is the default in Bootstrap */

.wrapper {
  padding-right: 15px;
  padding-left: 15px;
}

a {
  font-size: 0.9rem;
}

.altb_cardbody {
  padding: 1.25rem 0 0 0 !important;
}

.altb_links a:link {
    text-decoration: underline;
}

.altb_dropdown_mobile {
    display: initial;
}


.altb_dropdown_desktop {
    display: none;
}


.altb_bookbutton {
    width: 150px;
    height: 2.2em;
    position: relative;
    top: 0.9em;
}


.altb_kontaktbild img {
    width: 200px;
    padding-bottom: 2em;

}

.altb_nav a {
    font-family: Inconsolata;
    font-size: 1.1em;

  }


  .altb_nav {
    padding: 15px 15px 15px 15px;
}


.desktop {
    display:none;
}

p {
    font-family: Inter;
    font-weight: 300;
    font-size: 0.9rem;
}

h1 {
    font-family: Inter;
    font-weight: 700;

}

h2 {
    font-family: Inter;
    font-weight: 700;
    font-size: 0.95rem;
}


.navbar-brand {
    font-size: 1.25em !important;
    font-weight: 700;
    white-space: normal;
    width: 80%

}

.navbar-nav, .dropdown-menu {
    font-size: 0.85em;

}

.swiper-container {
    width: 100%;
    height: 100%;

}


.dropdown-menu {
    border: 0px;


}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.pic_container {
    object-fit: cover;
    object-position: center center;
    display: block;
    width: 100%;

}

.container {
  padding-right: 0px !important;
  padding-left: 0px !important;
}

.lang_float {
    float: left;
    width: 30px;
}

.btn {
    font-family: Inconsolata;
}

.btn-sm {
    border-radius: 0rem;
    width: 135px;

}

.btn-light {
    background-color: white;
    border-color: #929292;
}



  /* Extra Small devices (landscape phones, 576px and up) */
  @media (max-width: 575px) {

.navbar-brand {
    font-size: 1.25em !important;
    font-weight: 700;
    width: 200px;

}


/*
.row {
  padding-right: 15px;
  padding-left: 15px;
}

*/


.lang_xl{
       display: none;
      }
  }


.navbar-toggler-icon{
    position:relative;
    top: -1em;

}

/* Small devices (landscape phones, 576px and up) */
  @media (min-width: 576px) {

    .altb_nav {
      padding:30px 0px 15px 0px;

  }



      .desktop {
    display:block;
}
    .phone {
    display:none;
}

    .navbar-brand {
        font-size: 1.25em !important;
        font-weight: 700;
        width: initial;

    }
      .navbar-toggler-icon{
    position:static;
    top: 0;

}

 .lang_xl{
       display: none;
      }



  }

  /*  Medium devices (tablets, 768px and up) */
  @media (min-width: 768px) {





  }

  /* Large devices (desktops, 992px and up) */
  @media (min-width: 992px) {




  }




  /* Extra large devices (large desktops, 1200px and up) */
  @media (min-width: 1200px) {

/*
    .btn {
        width: 100%;
    }

*/

.altb_bookbutton {
    width: initial;
    top: 0.2em;
}


.altb_dropdown_mobile {
    display: none;
}

.altb_dropdown_desktop {
    display: flex;
}


    .lang_xl{
        display: flex;
        }



  .lang_sm{
        display: none;
        }

.pl-xl-2{
        padding-left: 0.7rem !important;
        }

  }
